Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002916TestLinkTest Specificationpublic2009-10-25 23:092010-05-01 20:34
Reportercdaigle 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002916: Spelling/Grammatical corrections to Getting Started Area
DescriptionI have attached the output of a diff command between the original (whats there now) and what I think should be changed.
Additional InformationThe first part is that Purpose: shows up twice.(should remove one)
The rest are just spelling, grammatical, and capitalization fixes.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFireFox3
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon differences.txt [^] (3,021 bytes) 2009-10-25 23:09 [Show Content]

- Relationships

-  Notes
(0008553)
mhavlat (reporter)
2009-12-22 22:04

Added to CVS HEAD. Thanks.

- Issue History
Date Modified Username Field Change
2009-10-25 23:09 cdaigle New Issue
2009-10-25 23:09 cdaigle File Added: differences.txt
2009-10-25 23:09 cdaigle Browser => FireFox3
2009-10-25 23:09 cdaigle PHP Version => 5
2009-11-05 19:49 mhavlat Status new => assigned
2009-11-05 19:49 mhavlat Assigned To => mhavlat
2009-12-22 22:04 mhavlat Note Added: 0008553
2009-12-22 22:04 mhavlat Status assigned => resolved
2009-12-22 22:04 mhavlat Fixed in Version => 1.9 (DEV)
2009-12-22 22:04 mhavlat Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker